@media only screen and (max-width:68.750em) { 

	.header-wrapper{
		padding: 0;
	}

    .slide_caption {
    	padding: 30px 45px;
    }

    .slide_caption .proj-title {
    	margin-bottom: 20px;
    }

    .counter {
    	padding: 30px 45px;
    }

    .counter .line:before{
    	opacity: 0.5;
    }

    .scroll-down {
    	bottom: 45px;
    }

	.main-nav {
		margin-top: 35px;
		right: 30px;
	}

	header { 
		padding:0px 45px;
	}
	#logo { 
		left:0;
		width: 325px;
	}
	.hide { 
		display:none;
	}

	#pull { 
		right:15px;
	}

	.wrapper {
		padding: 40px 30px;
	}

	nav ul li a {
		margin-top: 15px;
	}

	nav ul li .active:after {
		opacity: 0.5;
	}

	.slides-pagination {
		left: 4%;
	}

	#footer-company { 
		margin-right:25%;
	}

	.project-row {
		padding-top: 20px;
	}

	.proj-02 {
    	margin-top: 80px;
    	margin-left: 50px;
	}

	.proj-04 {
    	margin-top: -100px;
    	margin-left: 50px;
	}

	.img-proj-01, .img-proj-02, .img-proj-03, .img-proj-04, .img-proj-05, .img-proj-06, .img-proj-07, .img-proj-08, .img-proj-09, .img-proj-10, .img-proj-11 {
		width: 100%;
	}

	.inner-project-row {
		padding-top: 20px;
	}

	.innerproject-col-left{
		padding-right: 10px;
	}

	.innerproject-col-right{
		padding-left: 10px;
	}

	ul.related-projects {
		padding-top: 0;
	}

	li.related {
		padding: 0 20px;
		margin:0;
		width: 32%;
	}

	li.related.rp-portrait{
		margin: 20px 0;
	}

	.footer-btm {
		padding:20px 0;
	}

	#viewPL-readmore {
		width: 165px;
	}

	ul.project-listing li div {
		padding-right: 10px;
	}

	.project-listing-title {
		width: 17%;
	}

	.project-listing-desc {
		width: 48%;
	}

	.project-listing-year {
		width: 23%
	}

	.innerproject-large {
    	padding: 0;
	}

	.box-left.pad-left-15 {
		padding-left: 0
	}



}
@media only screen and (max-width:48em) { 

	.main-nav {
		margin-top: 42px;
	}

	#logo { 
		left:0;
	}

	.slide_caption .proj-title {
    	margin-bottom: 0;
    }

	h1 { 
		font-size: 1.4em;
	}

	h2 { 
		font-size: 1.4em;
	}

	.box-right h1 {
    	font-size: 1.4em;
	}
	
	.box-right h2 {
    	font-size: 1.4em;
	}

	nav ul li { 
		margin:0 5px;
	}
	nav ul li a { 
		padding:5px;
		font-size:0.85em;
	}

	#footer-company { 
		margin-right:0;
	}
	li.selected{
		width: 49%;
	}

	li.selected.tri-last-li {
		padding-top: 10px;
	}

	.text-max-width p {
		max-width: none;
	}

	.inner-col {
		width: 100%;
	}

	.innerproject-col-left{
		padding-right: 8px;
	}

	.innerproject-col-right{
		padding-left: 8px;
	}

	.inner-project-row {
		padding-top: 15px;
	}

	li.related {
		width: 30%;
	}

	li.related.rp-portrait {
		width: 30%;
	}
	.categories h2 {
		font-size:1.65em;
	}

	.no-mh {
		padding-top: 100px;
	}

	ul.project-listing li:first-child {
		min-height: auto;
	}

	ul.project-listing li {
		margin: 10px 0;
		padding: 12px;
		min-height: 85px;
	}

	.contact-left {
		width: 100%
	}

	.contact-right {
		width: 100%
	}

	.inner-col{
		padding: 0;
	}

	#h1-small-contact {
		padding-left: 0;
		margin-top: 50px;
	}

	#project-start-h1 {
		padding-left: 50px;
	}

	#map {
		width: 100%;
		margin: 30px 0;
	}

	.project-listing-title {
		width: 20%;
	}

	.project-listing-year {
		width: 20%
	}

	#project-listing-list .project-listing-desc {
		width: 58%;
	}

	span.mobile-proj-arrow {
    	display: block;
    	width: 20px;
    	height: 20px;
    	vertical-align: middle;
	}

	.mobile-proj-text {
    	display: none;
	}

	 #about-left{
	 	width: 100%;
	 }

	 #about-right{
	 	width: 100%;
	 	margin-top: 30px;
	 }

	 .popup-slider {
    	max-width: 700px;
	 }
}


@media only screen and (max-width:45em) { 

	.header-wrapper {
        padding: 0;
    }

	header { 
		padding:0px 20px;
		z-index: 10;
	}

	header.active-nav {
		border-bottom: 1px solid #939393;
	}

	#logo {
		display: none;
	}

	#logo-mobile-nav { 
		display:block;
		width:40%;
		top: 35px;
		left: 0;
	}

	.main-nav { 
		margin-top: 0;
		height:100vh;
		width:100%;
		background:#666;
		position:fixed;
		top:0;
		left:0;
		display:none;
		z-index: 9;
	}

	nav ul li a {
		margin-top: 0px;
		font-size: 1em;
	}


	.slide-container {
    	height: 100vh;
	}

	.mobile-nav-contact {
    	display: block;
    	width: 100%;
    	margin-top: 0px;
    	position: absolute;
    	right: 20px;
    	top: 85%;
    	transform: translateY(-80%);
    	-webkit-transform: translateY(-80%);
	}

	.mobile-nav-contact p{
    	margin-bottom: 0;
    	letter-spacing: 3.2px;
    	font-size: 0.85em;
	}

	.mobile-nav-contact p a{
    	color: #fff;
	}
	.wrapper { 
		padding:20px 20px;
	}
	.masthead_caption {
		margin:0;
		padding: 20px;
	}

	li.selected.tri-last-li {
		padding-top: 5px;
	}

	footer { 
		padding:0px 20px;
	}

	.footer-btm {
        padding: 0;
    }
	#logo { 
		width:40%;
	}

	nav ul li { 
		margin:0;
	}

	.scroll-down {
		bottom: 15px;
		right:20px;
		left: auto;
	}

	.slide_caption {
		padding: 20px;
		top: 90%;
	}

	.counter {
		padding: 0 20px;
	}

	.slides-pagination { 
		right:10px;
	}

	.slides-pagination a { 
		text-indent:100%
	}

	#top-masthead {
		height: 100vh;
	}

	.box-left { 
		padding-right:10px;
	}
	.box-right { 
		padding-left:10px;
	}

	.pad-top-120{
		padding: 60px 0;
	}

	.pad-left-15{
		padding-left: 0;
	}

	.pad-left-20{
		padding-left: 0;
	}

	.h1-small {
		padding-bottom: 0;
	}

	#project-start-h1 {
		padding-left: 0;
	}

	.footer-section { 
		padding:40px 0px;
	}
	.footer-section p { 
		font-size:0.875em;
	}
	#footer-company { 
		width:62%;
		margin-bottom:20px;
	}
	#pull { 
		display:block;
		position:absolute;
		right:0px;
		top:60px;
		z-index:4;
	}
	nav { 
		margin-top:0px;
	}
	.top_nav { 
		width:100%;
		margin-top:0px;
		position:absolute;
		right: 20px;
		top:47%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}
	.top_nav li { 
		text-align:right;
	}
	.top_nav li:last-child { 
		border:0;
	}
	.top_nav li::after { 
		content:none;
	}
	.top_nav li a { 
		width:100%;
		margin-bottom:0;
		padding:5px 0px;
		color:#fff;
	}
	#nav-icon-inner.open span { 
		background:#fff;
	}

	.proj-02 {
    	margin-top: 0;
    	margin-left: 0;
	}

	.proj-04 {
    	margin-top: 0;
    	margin-left: 0;
	}
	.project-row {
		padding-top: 0;
	}

	.inner-project-row {
		padding-top: 0;
	}

	.innerproject-col-left{
		padding-right: 0;
	}

	.innerproject-col-right{
		padding-left: 0;
	}

	.innerproject-large {
		padding: 0;
	}

	li.selected{
		width: 100%;
	}

	li.related {
		margin:0;
		width: 100%;
	}

	li.related.rp-portrait {
		margin:0;
		width: 100%;
		padding: 40px 0;
	}

	.m-innerproj-pad {
		padding-top: 15px;
	}

	.m-pad-btm-15 {
    	padding-bottom: 15px;
	}

	.inner-col {
		padding-left: 0;
		padding-right: 0;
	}

	ul.project-listing li div{
  		display:block;
  		padding-top: 5px;
	}
	ul.project-listing {
		padding:0;
	}

	ul.project-listing li:first-child {
		display: none;
	}

	ul.project-listing li:last-child {
		border-bottom: 0;
	}

	ul.project-listing li{
		padding: 20px 0;
		min-height: auto;
	}

	.project-listing-tn {
    	width: 100%;
    	padding-bottom: 20px;
	}

	.project-listing-title {
		width: 100%;
	}

	.project-listing-desc, .project-listing-year {
		font-size: 0.875em;
		width: 100%;
	}

	#project-listing-list .project-listing-title{
		width: 100%;
	}

	#project-listing-list .project-listing-year{
		width: 100%;
	}

	#project-listing-list .project-listing-desc{
		width: 100%;
	}

	.first-section-gap {
    	padding: 50px 0;
	}

	.first-section-gap-title {
		padding: 50px 0;
	}

	.selected-section {
		padding: 50px 0;
	}

	#button-backtotop {
		bottom: 57px;
	}

	#proj-list-link-section {
		padding: 20px 0;
	}

	#h1-small-contact {
		padding-left: 0;
		margin-top: 0;
	}

	#viewPL-readmore {
		width: 100%;
	}

	.mh-caption {
		max-width: 300px;
	}

	.mh-caption h1{
		font-size: 2em;
	}

	#left-proj {
		width:15%;
		vertical-align: middle;
	}

	#centre-proj {
		width:70%;
		vertical-align: middle;
	}

	#right-proj {
		width:15%;
		vertical-align: middle;
	}

	.back-proj {
		margin-top: 10px;
	}

	.inner-project-scroll {
		padding-top: 0;
	}

	#icon-hide {
		display: none;
	}

	#proj-list-link-section .row.mediumwidth .medium-6 {
    	padding-bottom: 30px;
	}

	.popup-slider {
    	max-width: 320px;
	}

	.share-buttons {
		margin-top: 30;
	}



}
@media only screen and (max-width:35em) { 

	#pull { 
		top:45px;
	}

	.box-left { 
		padding-right:0px;
	}
	.box-right { 
		padding-top: 20px;
		padding-left:0px;
	}

	form{
		margin-top: 20px;
	}
	#footer-company { 
		width: 100%;
	}
	.footer-section p { 
		font-size:0.875em;
	}
	.floatleft {
		float: left;
		width: 100%;
		padding-right: 0px; 
	}
	.floatright {
		float: right;
		width: 100%;
		padding-left: 0px;
	}
	.submit{
		text-align: left;
	}
	.footer-section  { 
		padding: 20px 0px;
	}
}
